
   
    <!--BANNER PRODUK-->
    <div class="container" style="padding-left: 0px; padding-right: 0px; height: 300px;">
        <div class="banners banners-slick">
            <!--FIRST BANNER-->
            <div class="banner-item clearfix my">
                <div class="background-image">
                    <div class="full-image">
                        <img src="assets/images/banner-page-bergabung.jpg" alt="Lm" />
                    </div>
                    <div class="mobile-image">
                        <img src="assets/images/banner-page-bergabung.jpg" alt="Lm" />
                    </div>
                </div>
            </div>
            <!--FIRST BANNER-->
        </div>
    </div>
    <!--BANNER PRODUK-->

    <!--AREA BUTTON PRODUK-->
    <div class="container area-button">
        <div class="row">
            <div class="col-md-2"></div>
            <div class="col-md-4">
                <a href="index.php?page=bergabung-bersama-kami_memiliki-bisnis-loan-market_btn1"><img src="assets/images/la-icon-2-select.png" class="card-img-top img-fluid"></a>
            </div>
            <div class="col-md-4">
                <a href="index.php?page=bergabung-bersama-kami_memiliki-bisnis-loan-market_btn2"><img src="assets/images/la-icon-1.png" class="card-img-top img-fluid"></a>
            </div>
            <div class="col-md-2"></div>
        </div>
    </div>
    <!--AREA BUTTON PRODUK-->


    <!-- TEXT AREA-->
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="mainteks">
                    <h1>Sukses Bersama Loan Market</h1>
                    <p>Kami percaya bahwa merancang dan menyediakan kerangka kerja Lisensi yang kuat akan menciptakan Loan Adviser yang sukses.
                        Di tahap mana pun karir Anda, kami memiliki struktur bisnis yang tepat untuk mendukung anda.</p>
                    <p>Bermitra dengan Loan Market berarti Anda adalah bagian dari keluarga kami, dan keluarga selalu menjaga satu sama lain.</p>
                    <p>Sebagai pemilik bisnis Loan Market, Anda mendapatkan semua manfaat dari brand Loan Market dengan dukungan marketing
                        secara lengkap, sehingga Anda dapat memulai bisnis ini sekarang.</p>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-12 text-center img-info" style="margin-top: 30px;">
                <img src="assets/images/fitur-card.jpg" class="img-fluid">
            </div>
        </div>
    </div>
    <!-- TEXT AREA-->

    <!-- VIDEO BOTTOM AREA-->
    <div class="container headteks">
        <div class="row">
            <div class="col-md-12">
                <div class="text-center">
                    <h1>Kami Memberikan yang Terbaik.</h1>
                    <p>Di Loan Market, kami sangat terpacu dengan perkembangan bisnis yang semakin besar seiring waktu.<br>
                        Kami telah dan akan terus memberikan pelayanan yang terbaik bagi mitra bisnis kami.</p>
                </div>
            </div>
            <div class="col-md-12">
                <div class="card-deck blok-kiri-kanan">
                    <div class="card" style="padding: 0.8em;">
                        <img src="assets/images/bersama-icon-1.jpg" class="card-img-top img-fluid">
                        <div class="card-body" style="padding-left: 0; padding-right: 0;">
                          <p class="card-title text-center" style="font-weight: bold; color: #00abe5;">Menghemat waktu Anda</p>
                          <p class="card-text">Dengan teknologi terkemuka dalam
                            industri agen keuangan akan menghemat
                            waktu Anda dalam segala jenis pekerjaan
                            salah satunya adalah administrasi.</p>
                            <p>Hal ini akan membantu Anda untuk
                                melihat dan menemukan lebih banyak
                                nasabah.</p>
                        </div>
                    </div>
                    <div class="card" style="padding: 0.8em;">
                        <img src="assets/images/bersama-icon-2.jpg" class="card-img-top img-fluid">
                        <div class="card-body" style="padding-left: 0; padding-right: 0;">
                          <p class="card-title text-center" style="font-weight: bold; color: #00abe5;">Menjaga Anda tetap aman</p>
                          <p class="card-text">Dengan proses pelatihan yang baik dan
                            efektif akan memberi Anda percaya diri
                            yang lebih.</p>
                            <p>Baik pelatihan untuk Leaders,
                                Loan Advisers dan Admin kantor yang
                                secara rutin akan diadakan setiap bulan.</p>
                        </div>
                    </div>
                    <div class="card" style="padding: 0.8em;">
                        <img src="assets/images/bersama-icon-3.jpg" class="card-img-top img-fluid">
                        <div class="card-body" style="padding-left: 0; padding-right: 0;">
                          <p class="card-title text-center" style="font-weight: bold; color: #00abe5;">Membantu Anda menemukan
                            dan mempertahankan nasabah.</p>
                          <p class="card-text">Pipeline Anda akan terisi dengan cepat
                            dan otomatis.</p>
                            <p>Dengan sistem yang dapat mengelola
                                nasabah yang sudah ada dan mencari
                                yang baru.</p>
                        </div>
                    </div>
                    <div class="card" style="padding: 0.8em;">
                        <img src="assets/images/bersama-icon-4.jpg" class="card-img-top img-fluid">
                        <div class="card-body" style="padding-left: 0; padding-right: 0;">
                          <p class="card-title text-center" style="font-weight: bold; color: #00abe5;">Kembangkan bisnis Anda</p>
                          <p class="card-text">Anda akan bekerjasama dengan bisnis
                            expert yang berdedikasi untuk
                            menghasilkan strategi pertumbuhan
                            bisnis yang sesuai dengan Anda.</p>
                            <p>Pelatihan reguler juga akan diadakan
                                untuk membantu Anda menetapkan
                                sasaran dan berada pada jalur
                                perkembangan bisnis yang tepat.</p>
                        </div>
                    </div>
                </div>
            </div>
            
        </div>
    </div>
    <!-- VIDEO BOTTOM AREA-->

    <!--DROPDOWN CONTENT-->
    <div id="exTab1" class="container">	
        <ul  class="nav nav-pills">
            <li class="active">
                <a  href="#1a" data-toggle="tab"><img src="assets/images/bisnis-loan_01.png" class="card-img-top img-fluid"></a>
            </li>
            <li >
                <a href="#2a" data-toggle="tab"><img src="assets/images/bisnis-loan_02.png" class="card-img-top img-fluid"></a>
            </li>
            <li >
                <a href="#3a" data-toggle="tab"><img src="assets/images/bisnis-loan_03.png" class="card-img-top img-fluid"></a>
            </li>
        </ul>
        <div class="tab-content clearfix mainteks2">
            <div class="tab-pane active" id="1a">
                <h1>
                    Membantu Memaksimalkan Bisnis Dengan Nilai Yang Menguntungkan.
                </h1>
                <p>Licensee dan struktur komisi yang simpel akan memudahkan Anda dalam menjalani bisnis ini. Kami berkomitmen untuk
                    memastikan bahwa semua Loan Adviser, Leaders, Administrator kami dibekali pelatihan dan teknologi yang dibutuhkan untuk
                    mewujudkan mimpi dan ambisi mereka dalam berbisnis.</p>
                <ul style="list-style: square; ">
                    <li><strong>Commision</strong><br>
                        Kami memiliki sliding scale of commissions, yang artinya semakin banyak transaksi yang Anda lakukan, semakin banyak
                        komisi yang Anda dapatkan.
                    </li>
                    <li><strong>Low Cost</strong><br>
                        Kami memiliki biaya set-up dan ongoing yang rendah untuk meminimalkan biaya bisnis Anda.
                    </li>
                    <li><strong>Function Support</strong><br>
                        Kami menawarkan dukungan kepada para Loan Adviser berupa Marketing & Public Relations dan Information Technology
                        tanpa biaya ekstra.
                    </li>
                    <li><strong>Management Tool</strong><br>
                        Kami menawarkan sistem ter-update untuk berkomunikasi dengan internal maupun eksternal, untuk mengelola
                        pekerjaan harian Anda dalam bisnis ini.
                    </li>
                    <li><strong>Adviser Support Program</strong><br>
                        Kami memiliki pelatihan untuk para administrator yang akan membantu Anda dengan pekerjaan administrasi dan
                        mengelola data pelanggan Anda.
                    </li>
                </ul>
            </div>
            <div class="tab-pane" id="2a">
                <h1>Dukungan yang tidak tertandingi.</h1>
                <p>Kami akan hadir pada setiap langkah Anda dalam perjalanan bisnis Loan Market. Kami memiliki panduan untuk membantu
        memaksimalkan perkembangan bisnis Anda dibawah naungan brand yang hebat.</p>
                <p>Berbagai support dan juga pelatihan akan kami sediakan khusus untuk Anda. Sukses adalah tempat yang kita tuju.
        Bersama sama kita kembangkan bisnis ini dengan sebaik-baiknya.</p>
            </div>
            <div class="tab-pane" id="3a">
                <h1>Program Pelatihan Loan Market Way</h1>
                <p>Di Australia, bisnis ini sudah berjalan lebih dari 25 tahun. Berbagai panduan dari Loan Market Australia kemudian di terjemahkan
        dan diadaptasi dengan budaya dan situasi kondisi Indonesia, untuk kemudian ditransfer dan diimplementasikan ke semua tim di
        Loan Market Indonesia dalam berbagai pertemuan dan pelatihan.</p>
                <p>Salah satunya adalah pelatihan Loan Market Way yang dapat membantu para Loan Adviser memulai bisnis ini dengan lancar.
        Program pelatihan Loan Market Way mempersenjatai para Loan Adviser dengan alat, pengetahuan, dan rasa percaya diri yang
        akan memperluas database Anda, tapi juga bagaimana cara mengoptimalkan dan memberikan service yang maksimal. Yang
        dimulai dari pertemuan pertama dengan client Anda pertama kali, sampai kemudian berhasil melakukan proses pinjaman,
        dan bagaimana Anda menjaga hubungan baik dengan mereka dan menjadikan mereka pelanggan terbaik Anda.</p>
                <p>Terdiri dari serangkaian buku kerja yang lengkap, video, dan seminar-seminar, Loan Market Way merupakan sumber daya yang
        komprehensif untuk membantu para Loan Adviser pada setiap tahap di karir mereka.</p>
                <img src="assets/images/diagram.jpg" class="card-img-top img-fluid" style="margin-bottom: 30px;">
                <h1>National Conference</h1>
                <p>Konferensi tahunan yang diadakan setiap akhir tahun, dimana beberapa pembicara terpilih akan membagikan ilmu
                    pengetahuan mereka sesuai dengan kompetensi dan keahlian mereka, saling berbagi cerita dari pengalaman para peserta, dan
                    juga adanya focus group discussion yang akan membahas berbagai permasalahan dan solusinya.
                </p>
                <img src="assets/images/pic-article1.jpg" class="card-img-top img-fluid" style="margin-bottom: 30px;">
                <h1>Professional Development Days</h1>
                <p>Sebuah forum yang sangat bermanfaat dan diadakan setiap 2 (dua) bulan sekali untuk sharing berbagai update mengenai bisnis
                    ini dan berdiskusi mengenai berbagai kendala beserta solusinya yang mungkin akan terjadi.
                </p>
                <img src="assets/images/pic-article2.jpg" class="card-img-top img-fluid" style="margin-bottom: 30px;">
            </div>
        </div>
    </div>
    <!--DROPDOWN CONTENT-->

    <!--PROFILE BDE-->
    <div class="container">
        <div class="row">
            <div class="col-md-12 mainteks2" style="padding-left: 45px;">
                <h1>Kami Disini Untuk Membantu Anda.</h1>
            </div>
            <div class="card-deck blok-kiri-kanan">
                <div class="card text-center card-bdm" style="padding: 0.8em;">
                    <img src="assets/images/bde/bde1.png" class="card-img-top img-fluid">
                    <div class="card-body" style="padding-left: 0; padding-right: 0; padding-top: 0;">
                      <p class="card-title text-center" style="font-weight: bold; color: #00abe5; font-size: 1.4em;">Ursula Windiarti</p>
                      <p class="card-text blok-profile">
                        Business Development Manager<br>
                        08xx xxxx xxx<br>
                        <a href="mailto:ursula@loanmarket.co.id">ursula@loanmarket.co.id</a>
                      </p>
                    </div>
                </div>
                <div class="card text-center card-bdm" style="padding: 0.8em;">
                    <img src="assets/images/bde/bde2.png" class="card-img-top img-fluid">
                    <div class="card-body" style="padding-left: 0; padding-right: 0; padding-top: 0;">
                      <p class="card-title text-center" style="font-weight: bold; color: #00abe5; font-size: 1.4em;">Alfreds Wilson</p>
                      <p class="card-text blok-profile">
                        Business Development Executive<br>
                        08xx xxxx xxx<br>
                        <a href="mailto:alfreds.wilson@loanmarket.co.id">alfreds.wilson@loanmarket.co.id</a>
                      </p>
                    </div>
                </div>
                <div class="card text-center card-bdm" style="padding: 0.8em;">
                    <img src="assets/images/bde/bde3.png" class="card-img-top img-fluid">
                    <div class="card-body" style="padding-left: 0; padding-right: 0; padding-top: 0;">
                      <p class="card-title text-center" style="font-weight: bold; color: #00abe5; font-size: 1.4em;">Handi Oetama</p>
                      <p class="card-text blok-profile">
                        Business Development Executive<br>
                        08xx xxxx xxx<br>
                        <a href="mailto:handi.oetama@loanmarket.co.id">handi.oetama@loanmarket.co.id</a>
                      </p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--PROFILE BDE-->

    <!-- BOTTOM LINK-->
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="text-center blokbiru">
                    <h1>Anda Tertarik?</h1>
                    <a href="#" class="btn btn-formnext ">Lanjutkan</a>
                </div>
            </div>
        </div>
    </div>

    <!-- BOTTOM TEXT-->
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="bottomteks text-center">
                    <h1>Start Tomorrow Now.</h1>
                    <p>Bergabunglah dengan perusahaan pioneer jasa agen keuangan pertama di Indonesia.</p>
                </div>
            </div>
        </div>
    </div>
